# Generated by Django 3.1.7 on 2021-03-16 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0002_paidmember'),
    ]

    operations = [
        migrations.AddField(
            model_name='paidmember',
            name='is_paid',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
